<?php

namespace App\Filament\Resources\VitrinResource\Pages;

use App\Filament\Resources\VitrinResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListVitrins extends ListRecords
{
    protected static string $resource = VitrinResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
